SanitException.h File Reference
`#include <RDGeneral/export.h>`
`#include <RDGeneral/types.h>`
`#include <GraphMol/GraphMol.h>`
`#include <GraphMol/Atom.h>`
`#include <GraphMol/Bond.h>`
`#include <string>`
`#include <vector>`
`#include <exception>`

Go to the source code of this file.

## Classes

class | RDKit::MolSanitizeException
| class for flagging sanitization errors More...
class | RDKit::AtomSanitizeException
class | RDKit::AtomValenceException
class | RDKit::AtomKekulizeException
class | RDKit::KekulizeException

## Namespaces

| RDKit
| Std stuff.